A:HOVER{
position : relative;
top:3px;　left:3px;}
A{text-decoration : none;
}
body {scrollbar-3dlight-color:#ffffff;
　　　　scrollbar-arrow-color:#000000;
　　　　scrollbar-base-color:#ffffff;
　　　　scrollbar-darkshadow-color:#ffffff;
　　　　scrollbar-face-color:#ffffff;
　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#ffffff}
body {
background-attachment: fixed;
background-image: url(f/candy_s.jpg);
background-repeat: no-repeat;
background-position: right bottom}
